(function ($) {
    "use strict";

    jQuery(document).ready(function ($) {

        // chart - 1
        
        if ($('#myChart').length > 0) {
            var ctx = document.getElementById("myChart").getContext('2d');

            var myChart = new Chart(ctx, {
                type: 'doughnut',
                data: {
                    labels: ["ICO & CRYPTO", "Token Sales", "Advisor Team", "Sold Globaly"],
                    datasets: [{
                        data: [20, 10, 30, 25, 15],
                        backgroundColor: [
                        '#e5c154',
                        '#e55457',
                        '#02ce8d',
                        '#17a4fd',
                        '#84f2f9'
                    ],
                        borderColor: [
                        '#e5c154',
                        '#e55457',
                        '#02ce8d',
                        '#17a4fd',
                        '#84f2f9'
                    ],
                        borderWidth: 0,
                }]
                },
                options: {
                    legend: {
                        display: false,
                    },
                    tooltips: {
                     enabled: false
                    },
                }
            });
        }
        
        
        // chart - 2
        
        if ($('#myChart2').length > 0) {
            var ctx = document.getElementById("myChart2").getContext('2d');

            var myChart = new Chart(ctx, {
                type: 'doughnut',
                data: {
                    labels: ["ICO & CRYPTO", "Token Sales", "Advisor Team", "Sold Globaly"],
                    datasets: [{
                        data: [30, 30, 25, 15],
                        backgroundColor: [
                        '#e55457',
                        '#16A4FD',
                        '#E5C155',
                        '#02CE8D'
                    ],
                        borderColor: [
                        '#e5c154',
                        '#e55457',
                        '#02ce8d',
                        '#17a4fd',
                        '#84f2f9'
                    ],
                        borderWidth: 0,
                }]
                },
                options: {
                    legend: {
                        display: false,
                    },
                    tooltips: {
                     enabled: false
                    },
                }
            });
        }


    });

    jQuery(window).load(function () {



    });

}(jQuery));